Subject: bug#10304: 24.0.92: display bug

From: Andreas Schwab <[email-masked]>
Date: Wed, 02 Jan 2013 22:42:34 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> I *think* what happens is always that this only happens when I scroll
> the buffer down and it reaches the end.  After the end of the buffer,
> the bottom of the window should be totally blanked out, but sometimes
> (if there's an image in the part that should have been blanked out after
> scrolling), it doesn't happen.

I've also seen it happen in the middle of a buffer, ie. the image is
half overwritten by the new text, but the blank area after eol is not
cleared.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."